<!DOCTYPE html>
<html style="font-size: 16px;" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="PhotoContest, Organizer Dashboard">
    <meta name="description" content="">
    <meta name="page_type" content="np-template-header-footer-from-plugin">
    <title>Dashboard</title>
    <link rel="stylesheet" th:href="@{~/assets/css/dashboard-style.css}" href="../static/assets/css/dashboard-style.css"
          media="screen">
    <link rel="stylesheet" th:href="@{~/assets/css/dashboard.css}" href="../static/assets/css/dashboard.css"
          media="screen">
    <script class="u-script" type="text/javascript" th:src="@{~/assets/js/jquery.js}"
            src="../static/assets/js/jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" th:src="@{~/assets/js/nicepage.js}"
            src="../static/assets/js/nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 3.12.1, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">


    <script type="application/ld+json">{
        "@context": "http://schema.org",
        "@type": "Organization",
        "name": "",
        "url": "index.html",
		"sameAs": []
}</script>
    <meta property="og:title" content="dashboard">
    <meta property="og:type" content="website">
    <meta name="theme-color" content="#478ac9">
    <link rel="canonical" th:href="@{/}" href="index.html">
    <meta property="og:url" content="index.html">
  </head>
  <body class="u-body u-overlap u-overlap-transparent"><header class="u-clearfix u-header u-image u-image-tiles u-header" id="sec-afed" data-image-width="2000" data-image-height="1333"><div class="u-clearfix u-sheet u-sheet-1">
        <nav class="u-align-left u-menu u-menu-dropdown u-offcanvas u-menu-1" data-responsive-from="XL">
          <div class="menu-collapse">
            <a class="u-button-style u-nav-link" href="#" style="font-size: calc(1em + 8px);">
              <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 302 302" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-5c50"></use></svg>
              <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="svg-5c50" x="0px" y="0px" viewBox="0 0 302 302" style="enable-background:new 0 0 302 302;" xml:space="preserve" class="u-svg-content"><g><rect y="36" width="302" height="30"></rect><rect y="236" width="302" height="30"></rect><rect y="136" width="302" height="30"></rect>
</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="../../../../../../../../site/site/Page-1.html" style="padding: 10px 20px;">dashboard</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="Page-2.html" style="padding: 10px 20px;">Login</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="../../../../../../../../site/site/Home.html" style="padding: 10px 20px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="../../../../../../../../site/site/Page-1.html" style="padding: 10px 20px;">dashboard</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="Page-2.html" style="padding: 10px 20px;">Login</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="Page-2.html" style="padding: 10px 20px;">contest</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="Page-2.html" style="padding: 10px 20px;">contest</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="../../../../../../../../site/site/Page-1.html" style="padding: 10px 20px;">dashboard</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="../../../../../../../../site/site/Page-1.html" style="padding: 10px 20px;">Page 1</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-align-center u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
                <div class="u-sidenav-overflow">
                    <div class="u-menu-close"></div>
                    <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2">
                        <li class="u-nav-item"><a
                                class="u-button-style u-nav-link" href="dashboard.html" th:href="@{/}"
                                th:text="Home">Home</a>
                        </li>
                        <li th:if="${currentUser != null }"
                            class="u-nav-item"><a
                                class="u-button-style u-nav-link" href="contests.html" th:href="@{contests}"
                                th:text="Contests">Contests</a>
                        </li>
                        <li th:if="${currentUser != null && currentUser.getUserCredentials().isOrganizer()}"
                            class="u-nav-item"><a
                                class="u-button-style u-nav-link" href="dashboard.html" th:href="@{dashboard}"
                                th:text="Dashboard">Dashboard</a>
                        </li>
                        <li class="u-nav-item"><a
                                class="u-button-style u-nav-link" href="contest-about.html" th:href="@{/contests/about}"
                                th:text="#{contests.about}">About Contests</a>
                        </li>
                        <li class="u-nav-item"><a
                                class="u-button-style u-nav-link" href="ranks-about.html" th:href="@{../ranks/about}"
                                th:text="#{ranks.about}">About Our Ranking System</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
        <h1 class="u-custom-font u-font-raleway u-text u-text-body-alt-color u-text-1">
          <a th:href="@{/}" class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-white u-btn-1" href="https://localhost:8080">PhotoContest</a>
        </h1>
      <a th:if="${currentUser != null}" th:href="@{/profile/{id}(id=${currentUser.getId()})}" href="https://nicepage.com/k/result-html-templates"
         class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-body-alt-color u-text-hover-palette-3-base u-btn-2"><span
              class="u-icon u-icon-1"><svg class="u-svg-content" viewBox="0 0 55 55" x="0px" y="0px"
                                           style="width: 1em; height: 1em;"><path d="M55,27.5C55,12.337,42.663,0,27.5,0S0,12.337,0,27.5c0,8.009,3.444,15.228,8.926,20.258l-0.026,0.023l0.892,0.752
	c0.058,0.049,0.121,0.089,0.179,0.137c0.474,0.393,0.965,0.766,1.465,1.127c0.162,0.117,0.324,0.234,0.489,0.348
	c0.534,0.368,1.082,0.717,1.642,1.048c0.122,0.072,0.245,0.142,0.368,0.212c0.613,0.349,1.239,0.678,1.88,0.98
	c0.047,0.022,0.095,0.042,0.142,0.064c2.089,0.971,4.319,1.684,6.651,2.105c0.061,0.011,0.122,0.022,0.184,0.033
	c0.724,0.125,1.456,0.225,2.197,0.292c0.09,0.008,0.18,0.013,0.271,0.021C25.998,54.961,26.744,55,27.5,55
	c0.749,0,1.488-0.039,2.222-0.098c0.093-0.008,0.186-0.013,0.279-0.021c0.735-0.067,1.461-0.164,2.178-0.287
	c0.062-0.011,0.125-0.022,0.187-0.034c2.297-0.412,4.495-1.109,6.557-2.055c0.076-0.035,0.153-0.068,0.229-0.104
	c0.617-0.29,1.22-0.603,1.811-0.936c0.147-0.083,0.293-0.167,0.439-0.253c0.538-0.317,1.067-0.648,1.581-1
	c0.185-0.126,0.366-0.259,0.549-0.391c0.439-0.316,0.87-0.642,1.289-0.983c0.093-0.075,0.193-0.14,0.284-0.217l0.915-0.764
	l-0.027-0.023C51.523,42.802,55,35.55,55,27.5z M2,27.5C2,13.439,13.439,2,27.5,2S53,13.439,53,27.5
	c0,7.577-3.325,14.389-8.589,19.063c-0.294-0.203-0.59-0.385-0.893-0.537l-8.467-4.233c-0.76-0.38-1.232-1.144-1.232-1.993v-2.957
	c0.196-0.242,0.403-0.516,0.617-0.817c1.096-1.548,1.975-3.27,2.616-5.123c1.267-0.602,2.085-1.864,2.085-3.289v-3.545
	c0-0.867-0.318-1.708-0.887-2.369v-4.667c0.052-0.52,0.236-3.448-1.883-5.864C34.524,9.065,31.541,8,27.5,8
	s-7.024,1.065-8.867,3.168c-2.119,2.416-1.935,5.346-1.883,5.864v4.667c-0.568,0.661-0.887,1.502-0.887,2.369v3.545
	c0,1.101,0.494,2.128,1.34,2.821c0.81,3.173,2.477,5.575,3.093,6.389v2.894c0,0.816-0.445,1.566-1.162,1.958l-7.907,4.313
	c-0.252,0.137-0.502,0.297-0.752,0.476C5.276,41.792,2,35.022,2,27.5z"></path></svg><img></span>&nbsp;Profile
      </a>
      <a th:href="@{/logout}" href="https://nicepage.com/k/result-html-templates"
         class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-body-alt-color u-text-hover-palette-3-base u-btn-3"><span
              class="u-icon u-icon-2"><svg class="u-svg-content" viewBox="0 0 60 60" x="0px" y="0px"
                                           style="width: 1em; height: 1em;"><path d="M38.914,0H6.5v60h47V14.586L38.914,0z M17.5,14h10c0.552,0,1,0.447,1,1s-0.448,1-1,1h-10c-0.552,0-1-0.447-1-1
	S16.948,14,17.5,14z M42.5,48h-25c-0.552,0-1-0.447-1-1s0.448-1,1-1h25c0.552,0,1,0.447,1,1S43.052,48,42.5,48z M42.5,40h-25
	c-0.552,0-1-0.447-1-1s0.448-1,1-1h25c0.552,0,1,0.447,1,1S43.052,40,42.5,40z M42.5,32h-25c-0.552,0-1-0.447-1-1s0.448-1,1-1h25
	c0.552,0,1,0.447,1,1S43.052,32,42.5,32z M42.5,24h-25c-0.552,0-1-0.447-1-1s0.448-1,1-1h25c0.552,0,1,0.447,1,1S43.052,24,42.5,24z
	 M37.5,16V2l14,14H37.5z"></path></svg><img></span>&nbsp;Sign Out
      </a>
      <a th:href="@{../ranks/about}" th:if="${currentUser != null && currentUser.getPoints() > 1000}" style="font-size: 0.75rem; bottom: -6px" class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-hover-palette-3-base u-text-palette-3-light-2 u-btn-4"><span class="u-icon u-icon-3"><svg class="u-svg-content" viewBox="0 0 512 512" x="0px" y="0px" style="width: 1em; height: 1em;"><g><g><path d="M472.208,201.712c9.271-9.037,12.544-22.3,8.544-34.613c-4.001-12.313-14.445-21.118-27.257-22.979l-112.03-16.279    c-2.199-0.319-4.1-1.7-5.084-3.694L286.28,22.632c-5.729-11.61-17.331-18.822-30.278-18.822c-12.947,0-24.549,7.212-30.278,18.822    l-50.101,101.516c-0.985,1.993-2.885,3.374-5.085,3.694L58.51,144.12c-12.812,1.861-23.255,10.666-27.257,22.979    c-4.002,12.313-0.728,25.576,8.544,34.613l81.065,79.019c1.591,1.552,2.318,3.787,1.942,5.978l-19.137,111.576    c-2.188,12.761,2.958,25.414,13.432,33.024c10.474,7.612,24.102,8.595,35.56,2.572l100.201-52.679    c1.968-1.035,4.317-1.035,6.286,0l100.202,52.679c4.984,2.62,10.377,3.915,15.744,3.914c6.97,0,13.896-2.184,19.813-6.487    c10.474-7.611,15.621-20.265,13.432-33.024l-19.137-111.576c-0.375-2.191,0.351-4.426,1.942-5.978L472.208,201.712z     M362.579,291.276l19.137,111.578c0.64,3.734-1.665,5.863-2.686,6.604c-1.022,0.74-3.76,2.277-7.112,0.513l-100.202-52.679    c-4.919-2.585-10.315-3.879-15.712-3.879c-5.397,0-10.794,1.294-15.712,3.878l-100.201,52.678    c-3.354,1.763-6.091,0.228-7.112-0.513c-1.021-0.741-3.327-2.87-2.686-6.604l19.137-111.576    c1.879-10.955-1.75-22.127-9.711-29.886l-81.065-79.019c-2.713-2.646-2.099-5.723-1.708-6.923    c0.389-1.201,1.702-4.052,5.451-4.596l112.027-16.279c10.999-1.598,20.504-8.502,25.424-18.471l50.101-101.516    c1.677-3.397,4.793-3.764,6.056-3.764c1.261,0,4.377,0.366,6.055,3.764v0.001l50.101,101.516    c4.919,9.969,14.423,16.873,25.422,18.471l112.029,16.279c3.749,0.544,5.061,3.395,5.451,4.596    c0.39,1.201,1.005,4.279-1.709,6.923l-81.065,79.019C364.329,269.149,360.7,280.321,362.579,291.276z"></path>
</g>
</g><g><g><path d="M413.783,22.625c-6.036-4.384-14.481-3.046-18.865,2.988l-14.337,19.732c-4.384,6.034-3.047,14.481,2.988,18.865    c2.399,1.741,5.176,2.58,7.928,2.58c4.177,0,8.295-1.931,10.937-5.567l14.337-19.732    C421.155,35.456,419.818,27.009,413.783,22.625z"></path>
</g>
</g><g><g><path d="M131.36,45.265l-14.337-19.732c-4.383-6.032-12.829-7.37-18.865-2.988c-6.034,4.384-7.372,12.831-2.988,18.865    l14.337,19.732c2.643,3.639,6.761,5.569,10.939,5.569c2.753,0,5.531-0.839,7.927-2.581C134.407,59.747,135.745,51.3,131.36,45.265    z"></path>
</g>
</g><g><g><path d="M49.552,306.829c-2.305-7.093-9.924-10.976-17.019-8.671l-23.197,7.538c-7.095,2.305-10.976,9.926-8.671,17.019    c1.854,5.709,7.149,9.337,12.842,9.337c1.383,0,2.79-0.215,4.177-0.666l23.197-7.538    C47.975,321.543,51.857,313.924,49.552,306.829z"></path>
</g>
</g><g><g><path d="M256.005,456.786c-7.459,0-13.506,6.047-13.506,13.506v24.392c0,7.459,6.047,13.506,13.506,13.506    c7.459,0,13.506-6.047,13.506-13.506v-24.392C269.511,462.832,263.465,456.786,256.005,456.786z"></path>
</g>
</g><g><g><path d="M502.664,305.715l-23.197-7.538c-7.092-2.303-14.714,1.577-17.019,8.672c-2.305,7.095,1.576,14.714,8.671,17.019    l23.197,7.538c1.387,0.45,2.793,0.664,4.176,0.664c5.694,0,10.989-3.629,12.843-9.337    C513.64,315.639,509.758,308.02,502.664,305.715z"></path>
</g>
</g></svg><img th:text="' ' + #{max.rank}"></span>&nbsp
      </a>
      <a th:href="@{../ranks/about}" th:if="${currentUser != null && currentUser.getPoints() < 1000}" style="font-size: 0.60rem; top: 7px" class="u-btn u-btn-round u-button-style u-gradient u-hover-palette-1-base u-none u-radius-25 u-text-hover-palette-3-base u-text-palette-3-light-2 u-btn-4"><span class="u-icon u-icon-3"><svg class="u-svg-content" viewBox="0 0 512 512" x="0px" y="0px" style="width: 1em; height: 1em;"><g><g><path d="M472.208,201.712c9.271-9.037,12.544-22.3,8.544-34.613c-4.001-12.313-14.445-21.118-27.257-22.979l-112.03-16.279    c-2.199-0.319-4.1-1.7-5.084-3.694L286.28,22.632c-5.729-11.61-17.331-18.822-30.278-18.822c-12.947,0-24.549,7.212-30.278,18.822    l-50.101,101.516c-0.985,1.993-2.885,3.374-5.085,3.694L58.51,144.12c-12.812,1.861-23.255,10.666-27.257,22.979    c-4.002,12.313-0.728,25.576,8.544,34.613l81.065,79.019c1.591,1.552,2.318,3.787,1.942,5.978l-19.137,111.576    c-2.188,12.761,2.958,25.414,13.432,33.024c10.474,7.612,24.102,8.595,35.56,2.572l100.201-52.679    c1.968-1.035,4.317-1.035,6.286,0l100.202,52.679c4.984,2.62,10.377,3.915,15.744,3.914c6.97,0,13.896-2.184,19.813-6.487    c10.474-7.611,15.621-20.265,13.432-33.024l-19.137-111.576c-0.375-2.191,0.351-4.426,1.942-5.978L472.208,201.712z     M362.579,291.276l19.137,111.578c0.64,3.734-1.665,5.863-2.686,6.604c-1.022,0.74-3.76,2.277-7.112,0.513l-100.202-52.679    c-4.919-2.585-10.315-3.879-15.712-3.879c-5.397,0-10.794,1.294-15.712,3.878l-100.201,52.678    c-3.354,1.763-6.091,0.228-7.112-0.513c-1.021-0.741-3.327-2.87-2.686-6.604l19.137-111.576    c1.879-10.955-1.75-22.127-9.711-29.886l-81.065-79.019c-2.713-2.646-2.099-5.723-1.708-6.923    c0.389-1.201,1.702-4.052,5.451-4.596l112.027-16.279c10.999-1.598,20.504-8.502,25.424-18.471l50.101-101.516    c1.677-3.397,4.793-3.764,6.056-3.764c1.261,0,4.377,0.366,6.055,3.764v0.001l50.101,101.516    c4.919,9.969,14.423,16.873,25.422,18.471l112.029,16.279c3.749,0.544,5.061,3.395,5.451,4.596    c0.39,1.201,1.005,4.279-1.709,6.923l-81.065,79.019C364.329,269.149,360.7,280.321,362.579,291.276z"></path>
</g>
</g><g><g><path d="M413.783,22.625c-6.036-4.384-14.481-3.046-18.865,2.988l-14.337,19.732c-4.384,6.034-3.047,14.481,2.988,18.865    c2.399,1.741,5.176,2.58,7.928,2.58c4.177,0,8.295-1.931,10.937-5.567l14.337-19.732    C421.155,35.456,419.818,27.009,413.783,22.625z"></path>
</g>
</g><g><g><path d="M131.36,45.265l-14.337-19.732c-4.383-6.032-12.829-7.37-18.865-2.988c-6.034,4.384-7.372,12.831-2.988,18.865    l14.337,19.732c2.643,3.639,6.761,5.569,10.939,5.569c2.753,0,5.531-0.839,7.927-2.581C134.407,59.747,135.745,51.3,131.36,45.265    z"></path>
</g>
</g><g><g><path d="M49.552,306.829c-2.305-7.093-9.924-10.976-17.019-8.671l-23.197,7.538c-7.095,2.305-10.976,9.926-8.671,17.019    c1.854,5.709,7.149,9.337,12.842,9.337c1.383,0,2.79-0.215,4.177-0.666l23.197-7.538    C47.975,321.543,51.857,313.924,49.552,306.829z"></path>
</g>
</g><g><g><path d="M256.005,456.786c-7.459,0-13.506,6.047-13.506,13.506v24.392c0,7.459,6.047,13.506,13.506,13.506    c7.459,0,13.506-6.047,13.506-13.506v-24.392C269.511,462.832,263.465,456.786,256.005,456.786z"></path>
</g>
</g><g><g><path d="M502.664,305.715l-23.197-7.538c-7.092-2.303-14.714,1.577-17.019,8.672c-2.305,7.095,1.576,14.714,8.671,17.019    l23.197,7.538c1.387,0.45,2.793,0.664,4.176,0.664c5.694,0,10.989-3.629,12.843-9.337    C513.64,315.639,509.758,308.02,502.664,305.715z"></path>
</g>
</g></svg><img  th:text=" ' ' + ${currentUser.getRank(currentUser.getPoints()) +
 ' : ' + currentUser.getPoints() + ' / '
+ currentUser.getNextRankPoints(currentUser.getPoints())} "></span>&nbsp;
      </a>
      </div>
  </header>
    <section class="u-align-center u-clearfix u-image u-section-1" id="carousel_e268" data-image-width="2000" data-image-height="1333">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h2 class="u-text u-text-1">Organizer Dashboard</h2>
        <div class="u-expanded-width u-list u-list-1">
          <div class="u-repeater u-repeater-1">
            <div class="u-align-center u-container-style u-grey-5 u-list-item u-repeater-item u-list-item-1">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-1"><span class="u-align-left u-icon u-icon-circle u-palette-4-base u-spacing-22 u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 64 64" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-9e36"></use></svg><svg class="u-svg-content" viewBox="0 0 64 64" id="svg-9e36"><g><path d="m53.66 16h-14.939l-4.456-13.369c-.327-.975-1.237-1.631-2.265-1.631s-1.938.656-2.265 1.632l-4.456 13.368h-14.939c-1.29 0-2.34 1.05-2.34 2.34 0 .721.342 1.415.914 1.854l11.938 9.184-3.646 12.766c-.203.708-.006 1.47.515 1.989.664.666 1.689.787 2.495.293l2.612-1.607 1.961 10.181h-6.27l-4.519 5.649v4.351h36v-4.351l-4.52-5.649h-6.27l1.963-10.181 2.613 1.608c.33.203.698.302 1.063.302.522 0 1.039-.203 1.431-.595.521-.52.719-1.282.517-1.99l-3.647-12.766 11.938-9.184c.57-.439.912-1.132.912-1.854 0-1.29-1.05-2.34-2.34-2.34zm-29.013 25.699 2.232-1.374 1.955 12.675h-2.008zm-1.647 13.301h18v1c0 .551-.448 1-1 1h-16c-.552 0-1-.449-1-1zm7.858-2-2.13-13.812 3.272-2.014 3.272 2.013-2.13 13.813zm17.142 6.351v1.649h-32v-1.649l3.48-4.351h1.52v1c0 1.654 1.346 3 3 3h16c1.654 0 3-1.346 3-3v-1h1.52zm-10.826-6.351h-2.008l1.954-12.675 2.232 1.374zm16.693-34.39-13.015 10.012 3.982 14.102-12.834-7.898-12.872 7.869 4.021-14.073-13.016-10.012c-.084-.066-.133-.164-.133-.27 0-.188.152-.34.34-.34h16.381l4.911-14.734c.107-.318.629-.317.736-.001l4.911 14.735h16.381c.188 0 .34.153.34.34 0 .106-.049.204-.133.27z"></path><path d="m32 8.487-3.838 11.513h-12.941l10.224 7.865-2.997 10.492 9.552-5.879 9.553 5.879-2.997-10.492 10.223-7.865h-12.941zm4.259 18.621 1.956 6.846-6.215-3.825-6.215 3.825 1.956-6.846-6.639-5.108h8.502l2.396-7.189 2.396 7.189h8.502z"></path>
</g></svg></span>
                <h5 class="u-text u-text-palette-4-dark-2 u-text-2">Create contest<br>
                </h5>
                <a th:href="@{/dashboard/create/contest}" href="https://nicepage.com/website-mockup" class="u-btn u-btn-round u-button-style u-gradient u-none u-radius-50 u-text-body-alt-color u-btn-1">action</a>
              </div>
            </div>
            <div class="u-align-center u-container-style u-grey-5 u-list-item u-repeater-item u-list-item-2">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-2"><span class="u-align-left u-icon u-icon-circle u-palette-4-base u-spacing-22 u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-b8d1"></use></svg><svg class="u-svg-content" viewBox="0 0 512 512" id="svg-b8d1"><g><path d="m414.996 55.632-133.445 96.954 223.595 162.453c4.474-18.923 6.854-38.646 6.854-58.916 0-81.129-37.942-153.555-97.004-200.491z"></path><path d="m388.984 37.449c-38.782-23.673-84.318-37.327-132.984-37.327-52.302 0-100.982 15.778-141.555 42.807l50.996 156.936z"></path><path d="m89.141 62.132c-54.546 46.983-89.141 116.52-89.141 193.99 0 23.805 3.278 46.856 9.385 68.739h165.129z"></path><path d="m19.817 354.862c37.401 89.128 123.835 152.773 225.365 157.016l51.017-157.016z"></path><path d="m276.925 511.262c100.648-8.181 185.011-74.829 218.996-165.845l-133.577-97.05z"></path>
</g></svg></span>
                <h5 class="u-text u-text-palette-4-dark-2 u-text-3">CONTESTs</h5>
                <a th:href="@{/contests}" href="https://nicepage.com/website-mockup" class="u-btn u-btn-round u-button-style u-gradient u-none u-radius-50 u-text-body-alt-color u-btn-2">action</a>
              </div>
            </div>
            <div class="u-align-center u-container-style u-grey-5 u-list-item u-repeater-item u-list-item-3">
              <div class="u-container-layout u-similar-container u-valign-top u-container-layout-3"><span class="u-align-left u-icon u-icon-circle u-palette-4-base u-spacing-22 u-icon-3"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 64 64" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-0b7b"></use></svg><svg class="u-svg-content" viewBox="0 0 64 64" id="svg-0b7b"><path d="m46 39.208v-2.711l3.321-1.82c.057-.031.11-.067.16-.109 1.601-1.335 2.519-3.295 2.519-5.378v-2.19h.5c1.93 0 3.5-1.57 3.5-3.5 0-1.131-.548-2.128-1.384-2.769.246-1.098.384-2.387.384-3.731 0-8.271-6.729-15-15-15-3.816 0-7.392 1.425-10.171 4h-2.829c-3.309 0-6 2.691-6 6 0 1.538.587 2.939 1.542 4.002-1.37.009-2.558.939-2.891 2.271l-.431 1.727h-3.22v-.266c0-1.483-1.107-2.76-2.575-2.969l-3.856-.551c-1.282-.186-2.529.471-3.107 1.628l-2.145 4.289c-.208.414-.317.878-.317 1.341v12.457c0 1.604.624 3.11 1.758 4.243l3.07 3.072c.756.754 1.172 1.758 1.172 2.827v14.929c0 .552.447 1 1 1h9 40c.524 0 .96-.405.997-.929l1.003-14.071c0-3.531-10.627-6.512-16-7.792zm-14.479 2.76 3.205 11.218-1.617-.18-.221 1.987 17.112 1.902v3.105h-21.161l-2.342-13.271c-.36-2.052-1.213-4.018-2.464-5.686-.899-1.198-2.082-2.186-3.422-2.855l-3.206-1.603c-.257-.129-.436-.361-.51-.634l-.04-.178-.581-4.647c-.036-.289.05-.568.242-.786.148-.168.347-.256.56-.298.512 3.919 3.866 6.958 7.924 6.958 4.317 0 7.836-3.439 7.986-7.72.111.075.217.159.31.262.316.35.465.801.418 1.27l-.603 6.025c-.046.457-.25.888-.573 1.211-1.024 1.024-1.414 2.525-1.017 3.92zm-12.585 3.148-1.386-6.223 2.166 1.083c1.063.532 2.003 1.315 2.717 2.267.13.174.239.362.359.543-1.819.792-3.089 1.552-3.856 2.33zm.064-16.116c0-3.309 2.691-6 6-6s6 2.691 6 6-2.691 6-6 6-6-2.691-6-6zm13.755-1.928c-.542-2.179-1.973-4.009-3.891-5.072h9.136v14h-2.795l.499-4.989c.102-1.024-.235-2.048-.926-2.811-.535-.591-1.25-.98-2.023-1.128zm3.245 10.928h3 2.702c.789 0 1.571-.159 2.298-.457v4.024c-2.281 2-5.719 2-8 0zm14-8.81c0 1.457-.629 2.83-1.729 3.781l-4.614 2.529c-.598.328-1.273.5-1.955.5h-1.702v-15c0-.552-.447-1-1-1h-8.22l-.432-1.728c-.024-.095-.061-.182-.093-.272h15.393l4.352 3.48zm2.5-4.19h-.5v-3h.5c.827 0 1.5.673 1.5 1.5s-.673 1.5-1.5 1.5zm-12.5-21c7.168 0 13 5.832 13 13 0 1.088-.096 2.129-.271 3.023-.077-.005-.151-.023-.229-.023h-1.149l-4.351-3.481v-4.519c0-3.309-2.691-6-6-6h-7.912c2.051-1.295 4.422-2 6.912-2zm-13 4h14c2.206 0 4 1.794 4 4v4h-17.562-.438c-2.206 0-4-1.794-4-4s1.794-4 4-4zm-5.409 10.758c.112-.446.511-.758.971-.758h4.438.438c.46 0 .858.312.971.758l.311 1.242h-7.44zm-.455 3.242c-2.191 1.215-3.751 3.428-4.069 6.021-.786.053-1.525.399-2.05.993-.569.645-.834 1.504-.728 2.357l.578 4.629h-1.867v-3h-.058c.651-.636 1.058-1.52 1.058-2.5v-8.5h1zm-10.894 19.829-3.07-3.072c-.756-.755-1.172-1.759-1.172-2.828v-12.457c0-.154.036-.31.105-.447l2.145-4.289c.192-.385.604-.604 1.035-.542l3.856.551c.49.069.859.495.859.989v.266h-1-3v2h2v2h-2v2h2v2h-2v2h2v.5c0 .827-.673 1.5-1.5 1.5h-.5v2h.5c.171 0 .335-.027.5-.051v3.051c0 .552.447 1 1 1h3.303l2.722 12.217.2-.045.701 9.828h-6.926v-13.929c0-1.603-.624-3.11-1.758-4.242zm9.758 5.171c0-.009.114-.899 3.763-2.463.352.813.61 1.667.764 2.539l2.281 12.924h-5.878zm39.069 13h-7.069v-8h-2v2.883l-13.124-1.458-3.431-12.006c-.198-.696-.004-1.445.507-1.957.018-.018.031-.039.048-.057v2.595c0 .265.105.52.293.707 1.573 1.573 3.641 2.36 5.707 2.36s4.134-.787 5.707-2.36c.188-.187.293-.442.293-.707v-.732c7.471 1.836 14 4.478 14.003 5.661z"></path><path d="m45 22.25c-.965 0-1.75.785-1.75 1.75s.785 1.75 1.75 1.75 1.75-.785 1.75-1.75-.785-1.75-1.75-1.75zm-.25 1.75c0-.138.112-.25.25-.25s.25.112.25.25c0 .275-.5.275-.5 0z"></path><path d="m25 33c2.206 0 4-1.794 4-4s-1.794-4-4-4-4 1.794-4 4 1.794 4 4 4zm0-6c1.103 0 2 .897 2 2s-.897 2-2 2-2-.897-2-2 .897-2 2-2z"></path></svg></span>
                <h5 class="u-text u-text-palette-4-dark-2 u-text-4">see all 'photo junkies'</h5>
                <a th:href="@{/dashboard/users}" href="https://nicepage.com/website-mockup" class="u-btn u-btn-round u-button-style u-gradient u-none u-radius-50 u-text-body-alt-color u-btn-3">ACTION</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-6201"><div class="u-clearfix u-sheet u-sheet-1">
        <h3 class="u-align-center u-text u-text-1">PhotoContest<br>
        </h3>
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href=""><span class="u-icon u-icon-circle u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-d329"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-d329"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="twitter" target="_blank" href=""><span class="u-icon u-icon-circle u-social-icon u-social-twitter u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-ac6a"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-ac6a"><circle fill="currentColor" class="st0" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M83.8,47.3c0,0.6,0,1.2,0,1.7c0,17.7-13.5,38.2-38.2,38.2C38,87.2,31,85,25,81.2c1,0.1,2.1,0.2,3.2,0.2
            c6.3,0,12.1-2.1,16.7-5.7c-5.9-0.1-10.8-4-12.5-9.3c0.8,0.2,1.7,0.2,2.5,0.2c1.2,0,2.4-0.2,3.5-0.5c-6.1-1.2-10.8-6.7-10.8-13.1
            c0-0.1,0-0.1,0-0.2c1.8,1,3.9,1.6,6.1,1.7c-3.6-2.4-6-6.5-6-11.2c0-2.5,0.7-4.8,1.8-6.7c6.6,8.1,16.5,13.5,27.6,14
            c-0.2-1-0.3-2-0.3-3.1c0-7.4,6-13.4,13.4-13.4c3.9,0,7.3,1.6,9.8,4.2c3.1-0.6,5.9-1.7,8.5-3.3c-1,3.1-3.1,5.8-5.9,7.4
            c2.7-0.3,5.3-1,7.7-2.1C88.7,43,86.4,45.4,83.8,47.3z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href=""><span class="u-icon u-icon-circle u-social-icon u-social-instagram u-icon-3"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-f873"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-f873"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
          <a class="u-social-url" title="linkedin" target="_blank" href=""><span class="u-icon u-icon-circle u-social-icon u-social-linkedin u-icon-4"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-24d5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-24d5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M41.3,83.7H27.9V43.4h13.4V83.7z M34.6,37.9L34.6,37.9c-4.6,0-7.5-3.1-7.5-7c0-4,3-7,7.6-7s7.4,3,7.5,7
            C42.2,34.8,39.2,37.9,34.6,37.9z M89.6,83.7H76.2V62.2c0-5.4-1.9-9.1-6.8-9.1c-3.7,0-5.9,2.5-6.9,4.9c-0.4,0.9-0.4,2.1-0.4,3.3v22.5
            H48.7c0,0,0.2-36.5,0-40.3h13.4v5.7c1.8-2.7,5-6.7,12.1-6.7c8.8,0,15.4,5.8,15.4,18.1V83.7z"></path></svg></span>
          </a>
        </div>
        <div class="u-border-1 u-border-white u-expanded-width u-line u-line-horizontal u-opacity u-opacity-50 u-line-1"></div>
        <p class="u-align-center u-text u-text-2"><span class="u-icon u-icon-5"><svg class="u-svg-content" viewBox="0 0 512 512" style="width: 1em; height: 1em;"><path d="m256 512c-68.378906 0-132.667969-26.628906-181.019531-74.980469-48.351563-48.351562-74.980469-112.640625-74.980469-181.019531s26.628906-132.667969 74.980469-181.019531c48.351562-48.351563 112.640625-74.980469 181.019531-74.980469s132.667969 26.628906 181.019531 74.980469c48.351563 48.351562 74.980469 112.640625 74.980469 181.019531s-26.628906 132.667969-74.980469 181.019531c-48.351562 48.351563-112.640625 74.980469-181.019531 74.980469zm0-472c-119.101562 0-216 96.898438-216 216s96.898438 216 216 216 216-96.898438 216-216-96.898438-216-216-216zm105.359375 321.359375-28.285156-28.285156c-42.5 42.5-111.648438 42.5-154.148438 0s-42.5-111.648438 0-154.148438 111.648438-42.5 154.148438 0l28.285156-28.285156c-58.097656-58.09375-152.625-58.09375-210.71875 0-58.09375 58.097656-58.09375 152.625 0 210.71875 29.046875 29.046875 67.203125 43.570313 105.359375 43.570313 38.152344 0 76.3125-14.523438 105.359375-43.570313zm0 0"></path></svg><img></span> All rights reserved PhotoContest
        </p>
      </div></footer>
    <section class="u-backlink u-clearfix u-grey-80">
      <a class="u-link" href="https://nicepage.com/css-templates" target="_blank">
        <span>CSS Templates</span>
      </a>
      <p class="u-text">
        <span>created with</span>
      </p>
      <a class="u-link" href="https://nicepage.com/html-website-builder" target="_blank">
        <span>HTML Website Builder</span>
      </a>. 
    </section>
  </body>
</html>